Tripnet - Bug #38695
Flight sales report- All status
04/25/2018 12:15 pm - Sreerag Prasannan

Status: Closed
Priority: Normal
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

05/03/2018
05/03/2018
100%

0.00 hour
4.50 hours

End_Date: 05/02/2018 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

Sales report >> flight >> All status

Ticket number is not updated also the Total field is missing. please check

History

#1 - 04/25/2018 12:19 pm - jerin paul

- Status changed from New to In Progress

#2 - 04/25/2018 12:24 pm - Sreerag Prasannan

- File ticket number.png added

#3 - 04/25/2018 01:28 pm - Jubin J
- Due date set to 04/25/2018

- Status changed from In Progress to Assigned

- Assignee set to jerin paul

#4 - 04/28/2018 07:37 am - Jubin J

- Due date changed from 04/25/2018 to 05/03/2018
- Assignee changed from jerin paul to Jils Thomas
- Start date changed from 04/25/2018 to 05/03/2018

#5 - 05/02/2018 12:36 pm - Jils Thomas

- Status changed from Assigned to In Progress

#6 - 05/02/2018 12:39 pm - Jils Thomas

- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 05/02/2018

- All status ticket number issue found only for user type of master admin; and is fixed.

- Total calculation also added to the report

#7 - 06/11/2018 01:32 pm - Rakesh Pillai

- Status changed from Fixed not Tested to Closed

- Assignee deleted (Jils Thomas)

04/29/2025
Issue fixed.

Files

ticket number.png 113 KB 04/25/2018 Sreerag Prasannan
